body {
    padding-top: 145px !important;
    display: block;
}

#leaderboard2,
#leaderboard_top_home div.ad_label {
	width: 760px;
}

#leaderboard div.ad_label {
	width: auto !important;
}

#leaderboard div.ad_label_v2 {
	width: auto !important;
}

#network_logo{
    margin-right: 15px;
}
a:hover, a:active, a:focus, a {
    outline: 0;
}
.at_a_glance_stories .story:hover{
    background: #ECECEC;
}
.just_in_container .content a:visited *,
.at_a_glance_stories a:visited *,
.at_a_glance_stories a:visited,
.trending_content a:visited,
.trending_content a:visited *,
.tracking_item_stories a:visited *,
#exam_results_content a:visited,
#grid_thumbnail_container li a:visited .story_title,
#grid_thumbnail_container li a:visited .story_teaser,
.latest_section_stories_content a:visited *,
#archive_view_list li a:visited{
    color: #8E8E8E !important;
}
#grid_thumbnail_container li a:hover{
    text-decoration: underline;
}
#rt_container a:visited{
    color: #9A9A9A !important;
}
p{
    margin:0px;
}
.navbar{
    font-family: 'Lato';
    font-size: 15px;
    display: block;
    border-radius: 0px;
    margin-bottom: 0px !important;
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-bottom-color: #cc0001;
}
.navbar-header{
    position: relative;
    margin-right: 10px;
}
.navbar-brand{
    padding: 0px 0px 0px 10px;
}
.navbar-fixed-top{
    background-color:#FFF;
    width:100%;
}
.navbar-toggle{
    color: #fff;
    background-color: transparent;
    border: none;
    margin: auto;
    float: left;
    margin-left: -10px;
}
.navbar-placeholder{
    min-height: 55px;
}
.section-ribbon{
    margin-bottom:-20px;
}
.more_button{
    font-family: 'Ubuntu';
    font-size: 12px;
    font-weight: 600;
}
#time_location{
    color: #777777;
    line-height: 1.2;
    font-size: 13px;
}
#runtime{
    font-size: 10px;
}
#gno_burger{
    display: inline-block;
    margin: 12px 0px;
    float: left;
}
#gno_burger .btn {
    color: #000;
    background-color: #cc0001;
    border: 1px solid;
    border-color: #ccc;
    padding: 9px;
    position: relative;
}
#gno_navigation{
    display: block !important;
}

#social_media_icon_links{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
#social_media_icon_links .social_media{
    height: 24px;
    width: 25px;
    float: left;
    margin-left: 6px;
}
#social_media_icon_links .social_media .social_media_icon{
    height: 100%;
    width: 100%;
}
#social_media_icon_links .social_media .fb_icon {
    background: url('//images.gmanetwork.com/res/img/social_media_icons/social_icon_idle.png') no-repeat 2px 1px;
}
#social_media_icon_links .social_media .fb_icon:hover{
    background: url('//images.gmanetwork.com/res/img/social_media_icons/social_icon_hover.png') no-repeat 0px 0px;
}
#social_media_icon_links .social_media .tweet_icon {
    background: url('//images.gmanetwork.com/res/img/social_media_icons/social_icon_idle.png') no-repeat -23px 1px;
}
#social_media_icon_links .social_media .tweet_icon:hover{
    background: url('//images.gmanetwork.com/res/img/social_media_icons/social_icon_hover.png') no-repeat -25px 0px;
}
#social_media_icon_links .social_media .insta_icon {
    background: url('//images.gmanetwork.com/res/img/social_media_icons/social_icon_idle.png') no-repeat -48px 2px;
}
#social_media_icon_links .social_media .insta_icon:hover {
    background: url('//images.gmanetwork.com/res/img/social_media_icons/social_icon_hover.png') no-repeat -50px 0px;
}
#social_media_icon_links .social_media .yt_icon {
    background: url('//images.gmanetwork.com/res/img/social_media_icons/social_icon_idle.png') no-repeat -72px 2px;
}
#social_media_icon_links .social_media .yt_icon:hover {
    background: url('//images.gmanetwork.com/res/img/social_media_icons/social_icon_hover.png') no-repeat -75px 0px;
}
#social_media_icon_links .social_media .viber_icon {
    background: url('//images.gmanetwork.com/res/img/social_media_icons/social_icon_idle.png') no-repeat -98px 1px;
}
#social_media_icon_links .social_media .viber_icon:hover {
    background: url('//images.gmanetwork.com/res/img/social_media_icons/social_icon_hover.png') no-repeat -100px 0px;
}
#social_media_icon_links .social_media .rss_icon {
    background: url('//images.gmanetwork.com/res/img/social_media_icons/social_icon_idle.png') no-repeat -123px 1px;
}
#social_media_icon_links .social_media .rss_icon:hover {
    background: url('//images.gmanetwork.com/res/img/social_media_icons/social_icon_hover.png') no-repeat -125px 0px;
}
.signIn{
    background-color: transparent;
    border: 1px solid #B2B1B1;
    padding: 5px !important;
    border-radius: 5px;
    margin-top: 5px;
    width: 72px;
    text-align: center;
    margin-left: 12px;
    -webkit-transition: .2s ease-out;
    transition: .2s ease-out;
}

.srchBtn{
    border-left: 1px solid #B2B1B1;
    border-right: 1px solid #B2B1B1;
    padding-bottom: 6px;
    -webkit-transition: .2s ease-out;
    transition: .2s ease-out;
}

.sm_icon{
    padding: 12px 7px 0px 0px !important;
}

.nh_inline{
    padding: 17px 15px 0px !important;
    height: 42px;
    -webkit-transition: .2s ease-out;
    transition: .2s ease-out;
}



#portal_header_holder{
    height: 53px;
}
@media (min-width: 992px){
    .tablet{
        display: none;
    }
}

.social_media_icons{
    margin-top: 10px;
    margin-left: 120px;
    float: left;
    padding-left: 5px;
    padding-top: 5px;
}

.smLogin{
    color: #B3B3B3 !important;
}
.red-selected{
    background-color: #cc0001;
    margin-top: -1px;
    margin-bottom: -1px;
    height: 43px;
    background: #cc0001;
    border-right: solid 1px #5b595a;
    border-left: solid 1px #5b595a;
}

.nav .open > a, .nav .open > a:hover{
    background-color: transparent;
}

.aWallpaper{
    border: 0px;
    overflow: hidden;
    width: 1560px;
    height: 3000px;
    margin-left: -175px;
    position: fixed;
    top: 116px;
    display: block;
    background-color:transparent;
}
.floatingAd{
    background-color:transparent;
    position: fixed;
    bottom:0;
    right:0;
    z-index: 3 !important;
    display: none;
    height: 0px;
    width: 0px;
}
#fixed_side_ad{
    border: 0;
    width: 1335px;
    margin: 0 auto;
}
#right_side_ad{
    float: right;
    display: inline-block;
}
#left_side_ad{
    float: left;
    display: inline-block;
}
.dynamic_leaderboard{
    overflow: hidden;
    max-width: 728px;
}
#leaderboard div.ad_label{
    width: 760px;
    text-transform: uppercase;
}
#leaderboard2, #leaderboard_top_home div.ad_label{
    width: auto;
}

.ckn-img-holder.npc-seal img {
    padding: 4px;
    height: inherit;
    width: inherit;    
}

.ckn-container .ckn-details {
    padding-left: unset;
}

@media (min-width: 992px) and (max-width: 1199px){
    #leaderboard, #dog_ear {
        padding: .5% 0 0 0;
        margin-left: 0 !important;
    }
    div#dog_ear {
        width: 220px;
    }
}
@media (max-width: 768px){
    #leaderboard, #leaderboard2, #leaderboard_top_home div.ad_label{
        margin-left: -17px !important;
    }

    .ckn-img-holder.npc-seal {
        width: 20% !important;
    }

    .ckn-img-holder.npc-seal img {
        max-width: unset;
        top: unset;
        transform: unset;
        padding: unset !important;
    }

    .ckn-details {
        width: 80% !important;
        text-align: unset !important;
    }    
}

@media(max-width: 768px){
    .smLogin{
        margin-top: -15px;
    }
    .dropdown-main{
        top: 10px !important;
    }
}
@media(max-width: 480px){
    .smLogin{
        margin-top: -6px;
    }
    #logo_svg_container{
        text-align: center;
        width: 75%;
        height: 45px;
    }


    header.navbar-fixed-top > .container{
        padding-top: 0px !important;
    }

    #gno_burger{
        margin:5px 0px;
    }

    .burger-logo{
        padding: 2px 0px 0px 0px;
    }
}

@media(min-width: 992px) and (max-width: 1200px){
    .social_media_icons{
        width: 112px;
        margin-top: -1px;
    }
}

@media(max-width: 991px){
    .social_media_icons{
        width: 112px;
        margin-top: -1px;
        margin-left: -105px;
    }
}


@media (min-width: 0px) and (max-width: 420px){
    #gno_logo{
        width: 80%;
    }
    #logo_svg_container{
        width: 67%;
    }
    #logo_svg_container > img {
        width: 100%;
    }

    #gno_burger .btn{
        margin-right: 5px;
    }
}

.aKicker{
    display: block;
    font-size: 11px;
    font-family: 'Source Sans Pro', sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
}

@media (max-width: 728px) {

    div.leaderboard {
        display: none;
    }

    div.footer-leaderboard {
        display: none !important;
    }

    .theater_modal .leaderboard {
        display: block;
    }
}

a.burger_menu{
    padding: 8px 0px 8px 20px !important;
}

div.clear{
    clear: both;
}
@media (max-width: 200px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}
.ubuntu_light{
    font-family: 'Ubuntu', sans-serif;
    font-weight: 300;
}
a{
    color: #000;
}

a:hover{
    color: #737373;
    text-decoration: none;
}

.cstomAnchor:hover{
    color: #737373;
    text-decoration: none;
}

div.padded {
    vertical-align: middle;
    padding: 5px 0;
}
div.padded:after {
    clear: both;
}
div.inline_block{
    display: inline-block;
}
div.middle{
    vertical-align: middle;
}


/****************** ADS ***********************/
#gAdsHoldr, .gAdsHoldr{
    border: 1px solid #a8a8a8;
    width: 302px;
    height: 262px;
    text-align: center;
    margin: 0 auto;
}
#gAds .label {
    display: block;
    color: #000;
}
.ad_300x250 {
    margin: 20px 0;
    text-align: center;
    color: #777;
}

.ad .label {
    color: #777;
    font-size: 10px;
    text-align: center;
    display: block;
}

.mrect {
    width: 300px;
    height: 250px;
    text-align: center;
    margin: 0 auto;
}

.leaderboard {
    width: 760px;
    margin: auto;
    text-align: center;
    min-height: 95px;
    padding-bottom: 1px;
}

.footer-leaderboard {
    margin: auto;
    text-align: center;
    padding-bottom: 1px;
}

.footer-leaderboard.-flex-row-centered {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-bottom: 26px;
}

.theater_modal .leaderboard, .ad_label {
    background-image: url(//images.gmanews.tv/v3/img/side_adv.png);
    background-repeat: no-repeat;
    background-position: left center;
    margin: 0px auto 20px auto;
    padding: 0 0 0 6px;
}

div.ad_label_v2 {
    margin: auto;
    position: relative;
}

div.ad_label_v2::before {
    content: 'ADVERTISEMENT';
    position: absolute;
    left: var(--ad-label-v2-left, 0);
    top: 50%;
    margin-left: -12px;
    writing-mode: vertical-lr;
    text-orientation: sideways;
    transform: translateY(-50%) rotate(180deg);
    font-size: 8px;
    color: #777;
    font-family: 'Source Sans Pro', sans-serif;
}

#leaderboard2{
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
}
.leaderboard iframe{
    width: 735px;
    border: 0px;
    height: 90px;
}
.footer_leaderboard iframe{
    width: 970px;
    border: 0px;
    height: 90px;
}
.mrect {
    width: 300px;
    height: 250px;
    text-align: center;
    margin: 0 auto;
    display: table;
}
/*.mrect iframe{
    width: 100%;
    border: 0px;
}*/
.full-width{
    width: 100%;
}

.adtower, .ad_120x600 {
    float: left;
    width: initial !important;
}
.adtower .adel iframe, .ad_120x600 iframe{
    border: none;

}

.adtower{
    float: left; border: none;
    padding: 0px; display: inline-block; position: static;
    visibility: visible; width: 120px; height: 600px;
    border: 0px; background-color:transparent;
}
.adtower > div{
    margin: 10px 15px;
}
.adtower > .dfp_buttons{
    margin: 10px 0px;
}
.adtower .adel{
    width: 120px;
    height: 95px;
    margin: auto;
}

.ad .ad_120x600.adel{
    margin-left: 10px;
}

.ad .adtower .adel {
    height: 90px;
    margin: 0px 5px 12px !important;
    width: 120px;
}
.side_ads {
    width: 100%;
    position: fixed;
    left: 0px;
    height: 0px;
}
.side_ad {
    width: 130px;
    height: 1000px;
    z-index: 0;
    position: absolute;
    top: 0;
}


.row_thumbnail_home{
    padding-top: 15px;
    padding-left: 0px;
}

@media (min-width: 1200px){
    .mrec_336{
        width: 336px !important;
        height: 295px !important;
        text-align: center !important;
        margin: auto !important;
    }
}
/****************** ADS ***********************/

.open > .dropdown-menu > li{
    width: 300px;
    position: relative;
}

.dropdown-menu > li > a{
    font-weight: bold;
}
.section_circle{
    border-radius: 6px;
    width: 13px;
    height: 13px;
    float: left;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 10px auto 20px;
}
.dropdown-submenu > .dropdown-menu > li{
    width: 300px;
    position: relative;
}

.scrollable-menu {
    -webkit-overflow-scrolling: touch;
    -webkit-transform: translate3d(0,0,0);
    overflow-y: auto;
    overflow-x: hidden !important;
}

.dropdown-main{
    top: 45px;
    background-color: #393939;
}

.dropdown-main > li > a{
    color: white;
}

.dropdown-main > li > a:hover{
    background: #cc0001 !important;
    color: white;
}

.nav-tabs > li {
    width: 50%;
}
@media (max-width: 768px) {
    .dropdown-menu{
        overflow: auto !important;
    }
    .ad_label{
        background-size: contain;
    }
}
.dropdown-menu{
    padding-top: 0px;
    border-radius: 0px;
    -webkit-overflow-scrolling: touch;
    -webkit-transform: translateZ(0px);
    -webkit-transform: translate3d(0,0,0);
}
.dropdown-menu > li > .tab-content ul a{
    display: block;
    padding: 8px 0px 8px 43px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    font-weight: bold;
}
.dropdown-menu > li > .tab-content ul {
    padding: 0px;
}
.dropdown-menu > li > .tab-content ul li{
    list-style: none;
    position: relative;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > .tab-content ul a:hover{
    background-color: #e8e8e8;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
    background-color: #eee;
}
.nav-tabs > li > a{
    border-radius: 0px;
    font-weight: bold;
}

/************************** Connect With US ****************************/
div.row.connectWithUs{
    width: 100%;
    border-top: 1px solid #e4e4e4;
    z-index: 15;
    height: 60px;
    position: fixed;
    bottom: 0;
    background-color: #e6e6e6;
    left: 0;
    right: 0;
    margin: 0 auto;
    box-shadow: 1px 1px 4px #888;
    padding: 10px;
}
.cwuTxt{
    display: inline-block;
    height: 40px;
    line-height: 40px;
    vertical-align :middle;
}
.cwu{
    float:left;
    width: 50%;
}
.smTxt{
    width:50%;
    float:right;
}
@media (max-width: 767px){
    .navbar-header{
        float: left;
        width: 50%;
    }
    .slink{
        float: right;
        width: 50%;
        text-align: right;
        padding-top: 10px;
    }
    .cwu{
        float:right;
        width: 80%;
        text-align: right;
    }
    .cwuLogo{
        float:left;
        width:20%;
        position: fixed;
        margin: 0 auto;
    }
    #portal_header_holder{
        height: 43px;
    }
}
/**************************** Search Bar *********************************/
#itemContent1{
    background: none repeat scroll 0 0 #393939;
    display: none;
    height: 66px;
    position: absolute;
    right: auto;
    width: 320px;
    z-index: 15;
}

@media (max-width: 1199px){
    #itemContent1{
        right: 5px !important;
    }
}

/* CSS to fix disqus' 'Also on GMA News Online' article's title color*/
.discovery-thumbnails .discovery-post h3{
    color: black;
}
#disqus_thread .inline-meta{
    color: #737373 !important;
}

/**************** SECTION SPECIFICS *********************/

.section_col_1_of_2{
    width: 70%;
}

.section_col_2_of_2{
    width: 29.9%;
}


.no_pad{
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.left{
    float:left;
}
.right{
    float: right;
}
#featured_content_holder{
    max-width: 275px;
}
#the_feed_holder{
    margin: 0px 0px 15px -7px;
}
#the_feed{
    background-color: #dadada;
    width: 300px;
    height: 250px;
}
.row_left{
    max-width: 860px;
    padding-top: 15px;
}
.row_left:nth-child(1){
    padding-top: 0px;
}
.no_pad_left{
    padding-left: 0px;
}
.no_pad_right{
    padding-right: 0px;
}
.imrcrawler .ticker_holder{
    display: inline-block;
    overflow: hidden;
    line-height: 25px;
    height: 25px;
}
.imrcrawler .cont{
    display: none;
    font-weight: bold;
    float:left;
}
.imrcrawler .ticker{
    position: relative;
    float:left;
    margin-left: 5px;
}
.back_to_top_button{
    background: #E0E0E0;
    width: 100%;
    position: relative;
    margin: 10px 0px 70px 0px;
    height: 50px;
    cursor: pointer;
    display: none;
}
.back_to_top{
    width: 80px;
    height: 20px;
    margin: auto;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}
.navbar-right li{
    float: right;
}

.mrec_ad_home{
    max-width: 300px;
    padding-left: 15px;
}
.extra_widget{
    max-width: 310px;
    padding: 0px 5px !important;
}
.extra_widget_left{
    max-width: 275px;
    padding-right: 5px !important;
}
.extra_widget_right{
    max-width: 275px;
    padding-left: 5px !important;
}
.trending_section{
    max-width: 540px;
}
.cross_sell_drawer_button{
    display: none;
}
.grid_message{
    font-size: 17px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}

#gno-footer-logo-beta-image {
    width: auto;
    height: auto;
}


/***************** MOBILE / RESPONSIVENESS *********************/
@media (max-width: 1199px){


    .cross_sell_drawer_button{
        display: block;
    }

    #cross_sell_drawer.toggled{
        right: 325px !important;
        -webkit-transition: all 0.1s;
        transition: all 0.1s;
    }

    #cross_sell_drawer{
        width: 30px;
        height: 40px;
        position: fixed;
        right: 0px;
        z-index: 15;
        -webkit-transition: all 0.1s;
        -moz-transition: all 0.1s;
        -ms-transition: all 0.1s;
        -o-transition: all 0.1s;
    }

    .cross_sell_drawer_button{
        width: 30px;
        height: 182px;
        background-color: #cc0001;
        font-size: 16px;
        position: relative;
        color: #fff;
        border-radius: 6px 0px 0px 6px;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        cursor: pointer;
    }

    .cross_sell_drawer_button_text{
        width: 16px;
        margin: auto;
        height: 35px;
        position: absolute;
        top: 0px;
        left: 0px;
        right: 0px;
        bottom: 0px;
    }
}
@media (min-width: 992px) and (max-width: 1199px){
    .container {
        width: 100%;
    }
    .row_left{
        max-width: 100%;
        padding-right: 15px;
    }
    .extra_widget{
        clear: both;
    }
    .trending_section{
        max-width: 100%;
    }

    .section_col_1_of_2{
        width: 100%;
    }
    .headline_content{
        padding-right: 0px;
    }
    .container {
        width: 992px;
    }
    
    .homepage #extra-widgets > div {
        display: flex;
        flex-wrap: wrap;
    }

    .homepage #extra-widgets div section:nth-child(1) {
        order: 1;
    }

    .homepage #extra-widgets div section:nth-child(2) {
        order: 3;
    }

    .homepage #extra-widgets div section:nth-child(2) > div {
        margin: 0 !important;
    }

    .homepage #extra-widgets div section:nth-child(3) {
        order: 4;
    }

    .homepage #extra-widgets div section:nth-child(4) {
        order: 2;
        margin-left: 20px;
    }
    
    .footer_holder{
        clear: both;
    }
    #footer_comment{
        display: none;
    }
}
@media (max-width: 991px) and (min-width: 768px){
    .footer_leaderboard iframe{
        width: 735px;
        border: 0px;
        height: 90px;
    }
    #row1_right{
        width: 100%;
        margin-bottom: 10px;
    }
    .headline_content{
        padding-right: 0px;
    }
    .headline_content_home{
        padding-left: 0px;
    }
    #footer .explore{
        margin: 0px 15px 0px 0px;
    }
    #footer .col{
        margin-right: 20px;
    }

    #footer_logo{
        width: 125px;
        height: 115px;
        background-size: contain;
        background-repeat: no-repeat;
    }
    #footer .copyright{
        width: 125px;
    }
    #footer h2{
        font-size: 13px;
    }
    #footer li{
        font-size: 12px;
    }
    #at_a_glance_home{
        padding: 15px 0px 0px 15px;
    }
    .mrec_ad_home{
        padding: 15px 0px 0px 0px;
        margin: auto;
    }

    .extra_widget, .extra_widget_left, .extra_widget_right{
        max-width: 100%;
        padding: 0px;
    }

    .section_col_1_of_2{
        width: 100%;
    }
    .row_thumbnail_home{
        padding-top: 0px;
        padding-left: 10px;
    }
    #footer_comment{
        display: none;
    }
    div.footer-leaderboard {
        display: none !important;
    }
}
@media (max-width: 767px)  {

    .extra_widget, .extra_widget_left, .extra_widget_right{
        max-width: 100%;
        padding: 0px;
    }

    .extra_widget_right {
        padding-left: 0 !important;
    }

    .container {
        width: 480px;
    }
    .container > .navbar-header{
        /*float: left;*/
    }

    .navbar-nav {
        margin: 2.5px -15px;
    }

    .headline_content{
        padding: 0px 0px 10px 0px !important;
        float: none;
    }

    .headline_content_home{
        padding: 0px 0px 10px 0px !important;
    }

    #row1_right{
        padding: 0px !important;
        width: 100%;
    }

    .section_col_1_of_2, .section_col_2_of_2{
        width: 100%;
    }

    .mystream_search_buttons{
        display: none;
    }
    .mrec_ad_home{
        max-width: 300px;
        padding-left: 15px;
    }
    #imr_mystream_header, #time_location{
        display: none;
    }
    .back_to_top_button{
        display: block;
    }
    .cross_sell_drawer_button{
        height: 50px;
        width: 25px;
        right: -5px;
    }
    .cross_sell_drawer_button_text{
        height: 14px;
        word-break: break-all;
        line-height: 13px;
        text-align: center;
        font-size: 12px;
        width: 10px;
    }

    #featured_content_holder{
        max-width: 100% !important;
    }
    #footer_comment{
        display: none;
    }
    #e16_countdown_container{
        width: 45px;
        height: 45px;
    }
}

@media screen and (max-width: 767px) {
    .navbar-placeholder {
        min-height: 45px;
    }
}

@media (max-width: 480px){
    body {
        padding-top: 106px !important;
    }
    .container {
        width: 100%;
    }
    .back_to_top_button{
        display: block;
    }
    .section_col_1_of_2, .section_col_2_of_2{
        width: 100%;
    }
    #row1_right{
        padding: 0px !important;
    }
    .headline_content{
        padding: 0px 0px 10px 0px !important;
    }
    .headline_content_home{
        padding: 0px 0px 10px 0px !important;
        float: none;
    }
    #featured_content_holder{
        max-width: 100% !important;
    }
    .navbar-right{
        clear: none;
        float: right;
        margin-right: 3px;
    }
    .navbar-right li a{
        padding: 5px;
    }
    .navbar-toggle{
        padding: 18px 10px;
    }
    .caret.top{
        position: absolute;
        top: 15px;
        right: 6px;
        bottom: 0px;
        margin: auto;
    }

    /*    .container > .navbar-header{
            float: left;
        }*/
    /*.mystream_search_buttons{
        display: none;
    }*/

    .cross_sell_drawer_button{
        height: 50px;
        width: 25px;
        right: -5px;
    }
    .cross_sell_drawer_button_text{
        height: 14px;
        word-break: break-all;
        line-height: 13px;
        text-align: center;
        font-size: 12px;
        width: 10px;
    }
    #footer_comment{
        display:block;
        float: none !important;
    }
    #footer_img{
        margin:auto;
    }
}
@media (max-width: 767px){
    .prelative > .navbar-collapse{
        clear: both;
    }
    .mobile-leaderboard_story{
        display: block;
    }
}
.cross_sell_container::-webkit-scrollbar {
    width: 0 !important
}
@media (min-width: 769px){
    #leaderboard_top_home{
        padding-left: 15px;
    }
}

/* Galaxy tab 4 */
@media (width: 712px) and (height: 1138px) {

    .ckn-img-holder.npc-seal img {
        width: 54% !important;
    }
}

 /* Galaxy z fold 7 unfolded and Galaxy tab s7 portrait */
@media (min-width: 745px) and (max-width: 765px) and (min-height: 650px) and (max-height:  1046px) {

    .ckn-img-holder.npc-seal {
        width: 18% !important;
    }
    .ckn-img-holder.npc-seal img {
        width: 55% !important;
    }
}

/* iPad Mini */
@media (width: 768px) and (height: 1024px) {

    .ckn-container .ckn-buttons {
        width: 100% !important;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {

    .ckn-container .ckn-details {
        width: 62%;
    }
    .ckn-container .ckn-buttons {
        width: 33%;
    }
}

.mobile-leaderboard_story{
    display: none;
}

.mobile-leaderboard {
    min-height: 45px;
}
.mobile-leaderboard iframe{
    width: 320px;
    /*width: 320px !important;*/
}

.mobile-leaderboard_story iframe{
    width: 320px !important;
}

@media (max-width: 320px){
    /*.mrect_mobile, .mobile-leaderboard_story iframe{
      margin-left: -8px;
    }*/
/*    .mobile-leaderboard iframe{
        margin-left: -10px;
    }*/
    .ad{
        margin-left: -8px !important;
    }
    #e16_countdown_container{
        width: 45px;
        height: 45px;
    }
    .ad.mrect.mrec_336{
        margin-left: -10px;
    }
    #gno_burger .btn {
        padding: 8px;
    }
}


/**** IE8 Notification ***/
#iebrowser_compatibility_holder{
    height: 75px;
    position: relative;
    background-color: #00bbf2;
    margin-top: 5px;
}

#iebrowser_compatibility{
    width: 730px;
    height: 32px;
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    margin: auto;
}

#iebrowser_compatibility .iebrowser_compatibility_sad > img{
    width: 45px;
    height: 31px;
}

#iebrowser_compatibility .iebrowser_compatibility_message{
    width: 478px;
    color: #fff;
    margin: 0px 30px;
    font-family: "Gotham Book";
    font-size: 15px;
    font-weight: bold;
    line-height: 16px;
}


#iebrowser_compatibility .iebrowser_compatibility_downloadlink > img{
    height: 30px;
    width: 147px;
}

#mobile_footer_leaderboard{
    position: fixed;
    bottom: 0px;
    height: 50px;
    width: 100%;
    z-index: 30;
}

#mobile_footer_leaderboard #mobile_footer_leaderboard_ad{
    width: 320px;
    margin: auto;
    height: 50px;
}

li.menu_nav_extra{
    width: 33.3% !important;
    float: left;
    text-align: center;
}

@media only screen and (max-width: 750px){
    .vertical-menu {
        height: auto !important;
    }
}

/*@media (min-width: 1200px){
    .mrec_336 iframe{
        height: 280px !important;
    }
}*/

#mobile_footer_leaderboard{
    position: fixed; 
    bottom: 0px;
    height: 50px; 
    width: 100%;
    z-index: 30;
    display: none;
}
#mobile_footer_leaderboard #mobile_footer_leaderboard_ad{
    /*width: 320px;*/ 
    text-align: center;
    margin: auto; 
    height: 50px;
}
#mobile_footer_leaderboard_ad .dfp_ad > div{
    width: 320px !important;
}
#mobile_footer_leaderboard_ad .dfp_ad > div > iframe{
    width: 320px !important;
}


.hdr-container{
    position: relative !important;
}
.header-wrapper{
    height: auto; 
}
.header-wrapper .hdr-top-wrapper {
    border-bottom-width: 3px;
}
.hdr-links{
        overflow: auto;
    position: absolute;
    width: 100%;
    left: -1px;
}

.social_media_icons.social-media-enhanced {
    margin-left: 112px;
    margin-top: 20px; 
    display: none; 
}

/* SCREEN TABLET SIZE */
@media (min-width: 768px) and (max-width: 1023px) {
    .social_media_icons.social-media-enhanced {
        margin-top: 10px;  
    }
}

/* SCREEN DESKTOP SMALL - MATCH TO BOOTSTRAP COL-LG */
@media (min-width: 1024px) and (max-width: 1200px) {

    .social_media_icons.social-media-enhanced {
        margin-top: 10px;
    }
} 

/* -- GNO BURGER MENU NAVIGATION PRIORITY LINKS -- */

#gno_burger .navigation-priority-links {
    padding: 5px 0 5px 0;
}

#gno_burger .navigation-priority-links .navigation-priority-link-no-icon {
    padding-left: 39px !important;
}

/* MOBILE AND TABLET SIZES */
@media (max-width: 1023px) {
    #gno_burger .navigation-priority-links {
        border-top: 1px solid #e5e5e5;
    }  
}

/* -- GNO BURGER MENU NAVIGATION PRIORITY LINKS -- */

/* -- GNO THEME V2 CUSTOMIZATION -- */

body.theme--v2 {
    padding-top: 165px !important;
    color: #000;
}

body.theme--v2 .navbar {
    border-bottom-width: unset;
    border-bottom-style: unset;
    border-bottom-color: unset;
}

body.theme--v2 .navbar-placeholder {
    min-height: 52px;
}

body.theme--v2 .sticky-navbar {
    margin-top: 15px; 
    margin-bottom: 15px;
}

body.theme--v2 .sticky-navbar.action--minimized {
    margin-top: 10px; 
    margin-bottom: 10px;
}

body.theme--v2 .dropdown-toggle-control {
    cursor: pointer;
    margin-top: 10px;
    display: block;
}

body.theme--v2 .icon-bar-v2 {
    background-color: #000;
    width: 32px;
    height: 3px;
    margin-top: 4px;
}

body.theme--v2 .burger-logo-container {
    margin-top: 5px;
}

body.theme--v2 #logo_svg_container {
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
}


body.theme--v2 .gno-logo-wrapper {
    margin-left: 10%;   
    margin-right: -10%;
}

body.theme--v2 #logo_svg_container {
    float: unset;
    padding-left: unset;
    margin-top: unset;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    height: inherit;
}

body.theme--v2 #logo_svg_container img {
    width: 100%;
    height: inherit;
}

body.theme--v2 #logo_svg_container.action--minimized {
    width: 50%;
}

body.theme--v2 .social_media_icons {
    margin-left: 36px;
    padding: 0;
    margin-top: 22px;
}

body.theme--v2 .btb-header-logo-container {
    float: right; 
    margin-top: 5px;
}

body.theme--v2 #mobile-lboard-container .ad-close {
    border: 1px solid whitesmoke;
    float: right;
    width: 12px;
    height: 12px;
    text-align: center;
    line-height: 0.5;
    border-radius: 2px;
    padding: 0;
    margin: -15px 6px 0 0;
    color: whitesmoke;
    background: black;
}

body.theme--v2 #mobile-lboard-container .ad-close.-toggle-ads-disable {
    display: none;
}

body.theme--v2 #mobile-lboard-container .ad-close.-toggle-ads-enable {
    display: inline-block;
}

/* SCREEN MOBILE */
@media (max-width: 767px) {

    body.theme--v2 {
        padding-top: 102px !important;
    }

    body.theme--v2 .navbar-placeholder {
        min-height: 44px;
    }

    body.theme--v2 .sticky-navbar {
        margin-top: 10px; 
        margin-bottom: 10px;
    }

    body.theme--v2 .dropdown-menu {
        left: -90%;
    }

    body.theme--v2 .dropdown-toggle-control {
        margin-top: 8px;
    }

    body.theme--v2 .icon-bar-v2 {
        width: 26px;
    }

    body.theme--v2 .burger-logo-container {
        margin-top: 0;
    }

    body.theme--v2 .burger-logo.compact {
        width: unset;
    }

    body.theme--v2 .gno-logo-wrapper {
        margin-left: 3%;
        margin-right: unset;
    }

    body.theme--v2 #logo_svg_container {
        width: 90%;
    }
} 
  
/* SCREEN TABLET */
@media (min-width: 768px) and (max-width: 1023px) {

    body.theme--v2  {
        padding-top: 145px !important;
    }

    body.theme--v2 .gno-logo-wrapper {
        margin-top: 8px;
    }

    body.theme--v2 #logo_svg_container {
        width: 75%;
    }

    body.theme--v2 #logo_svg_container.action--minimized {
        width: 65%;
    }
}

/* SCREEN DESKTOP SMALL - MATCH TO BOOTSTRAP COL-LG */
@media (min-width: 1024px) and (max-width: 1200px) {

    body.theme--v2 .gno-logo-wrapper {
        margin-top: 6px;
    }

    body.theme--v2 .social_media_icons {
        margin-left: 35px;
        margin-top: 8px;
    }
} 

/* -- GNO THEME V2 CUSTOMIZATION -- */

/* -- START - GNO GLOBAL MODIFIERS -- */

.-hide-element {
    display: none !important;
}

/* -- END - GNO GLOBAL MODIFIERS -- */